﻿/* *****************************************************************/
/* ********  LinkLotteryPage                           *************/
/* *****************************************************************/
#LinkLotteryPage
{
	background-color: #fafae0;
	padding: 10px;
}

#LinkLotteryPage dl
{
	position: relative;
	width: 700px;
}

#LinkLotteryPage dt
{
	clear: both;
	float: left;
	width: 130px;
	padding: 0;
	text-align: right;
	font-weight: bold;
}

#LinkLotteryPage dt .note
{
	font-weight: normal;
}

#LinkLotteryPage  dd
{
	float: left;
	width: 560px;
	margin: 0 0 18px 0;
	padding-left: 6px;
}